CVE-2013-7032

2014-02-14T14:55:25
ID CVE-2013-7032
Type cve
Reporter NVD
Modified 2017-08-28T21:34:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in the web based operator client in LiveZilla before 5.1.2.1 allow remote attackers to inject arbitrary web script or HTML via the (1) name of an uploaded file or (2) customer name in a resource created from an uploaded file, a different vulnerability than CVE-2013-7003.